#Lang version: $Header: /net/storade.central/export/depot/CVS/CVS/storade2.4_l10n/Lang/System/EGrid/ja/6020.include,v 1.2 2004/10/08 21:10:29 sliang Exp $
# syntax [tag]
#
[action]
action=修復アクションを行うためにサービスアドバイザを起動します。 
[host]
action=確認されたホストが、データパスに対するアクセスを切断されました。ホストの接続を確認します。
action=修復アクションを行うためにサービスアドバイザを起動します。 
[log_array_err]
action=修復アクションを行うためにサービスアドバイザを起動します。 
[log_array_warn]
action=修復アクションを行うためにサービスアドバイザを起動します。 
[log_err]
action=修復アクションを行うためにサービスアドバイザを起動します。 
[log_warn]
action=修復アクションを行うためにサービスアドバイザを起動します。 
[log_notice]
action=修復アクションを行うためにサービスアドバイザを起動します。 
[log_network]
action=アレイのネットワーク接続が切断されました。
[log_ofdg]
action=オフラインの診断機能によって、アレイのエラーが検出されました。サービスアドバイザを起動し、イベントの詳細と、障害の修復アクションを確認します。 
[battery]
サービスアドバイザを起動し、イベントの詳細と、障害の修復アクションを確認します。
'service=6020.battery
[temp]
action=6020 が、稼動温度としての通常のレビュー環境基準を超えました。
[loop_replace]
action=保守作業: サービスアドバイザを起動し、FRU 交換作業を行います。
'service=6020.loop
[controller_replace]
action=保守作業: サービスアドバイザを起動し、FRU 交換作業を行います。
'service=6020.controller
[disk_replace]
action=保守作業: サービスアドバイザを起動し、FRU 交換作業を行います。
'service=6020.disk
[crc]
type=$1.LinkEvent_CRC
severity=1
actionable=1
desc=12-14 06:35:25 CRC-ERROR (33288 in 1 mins): Detector: port 2 on $2 [device_id], Link: port 1 on [device_id]
info=CRC は Cyclic Redundancy Checks (巡回冗長検査) の略です。
'StorADE によってファイバチャネルデバイスに関する CRC カウンタ値の増加が検出されました。
action=サービスアドバイザを起動し、イベントの詳細と、障害の修復アクションを確認します。

[itw]
type=$1.LinkEvent_ITW
severity=1
actionable=1
desc=12-14 06:35:25 ITW-ERROR (33288 in 1 mins): Detector: port 2 on $2 [device_id], Link: port 1 on [device_id]'.
info=2 つのコンポーネント間に無効な転送ワード (ITW) が検出されました。
action=サービスアドバイザを起動し、イベントの詳細と、障害の修復アクションを確認します。

[sig]
type=$1.LinkEvent_SIG
severity=1
actionable=1
desc=12-14 06:35:25 SIG-ERROR (33288 in 1 mins): Detector: port 2 on $2 [device_id], Link: port 1 on [device_id]
info=2 つのコンポーネント間に無効な転送ワード (ITW) が検出されました。  これは問題の可能性があることを示します。
action=サービスアドバイザを起動し、イベントの詳細と、障害の修復アクションを確認します。

